mod cli;
mod modrinth;
mod pack;

use clap::Parser;

#[tokio::main]
async fn main() {
    let args = cli::Cli::parse();

    match &args.command {
        cli::Commands::Init => {
            pack::Pack::init().await;
        }
        _ => (),
    };
}
